@font-face {
  font-family: 'socialmedia';
  src: url("../fonts/socialmedia.eot");
  src: url("../fonts/socialmedia.eot?#iefix") format("embedded-opentype"),
  	url("../fonts/socialmedia.ttf") format("truetype"),
	url("../fonts/socialmedia.woff") format("woff"),
	url("../fonts/socialmedia.svg#socialmedia") format("svg");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'socialmedia';
  src: url("../fonts/socialmedia.eot");
  src: url("../fonts/socialmedia.eot?#iefix") format("embedded-opentype"),
  	url("../fonts/socialmedia.ttf") format("truetype"),
	url("../fonts/socialmedia.woff") format("woff"),
	url("../fonts/socialmedia.svg#socialmedia") format("svg");
  font-style: normal;
  font-weight: normal;
}
#content .menu li { margin: 0 }
#content li { margin-bottom: 0;margin-top:0 }